/* ==============================================================================
Theme Name: Phlox Pro Child
Theme URI: http://phlox.pro/go/
Author: averta
Author URI: http://www.phlox.pro
Description: Phlox Pro Child Theme
Template: phlox-pro
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column,two-columns, three-columns, left-sidebar, right-sidebar
Text Domain: phlox-pro-child
================================================================================= */

a{
	color: #6b6b6b;
}


footer .aux-elementor-header-menu .aux-master-menu.aux-horizontal.aux-with-splitter > .aux-menu-item > .aux-item-content::after {
    content: "";
    display: inline-block;
    position: relative;
    width: 1px;
    height: 16px;
    left: 1.1875em;
    vertical-align: middle;
    border-radius: 50%;
    background-color: rgb(117 117 117);
    transform: translateY(-3%);
}
footer .elementor-widget:not(:last-child) {
    margin-bottom: 5px;
}

.aux-burger.aux-close{
	/* z-index: 9999999; */
}

.aux-faq-item-header {
    cursor: pointer;
}
.aux-isotope-animated .aux-iso-item:not(.aux-ajax-anim) {
    border-bottom: solid 1px #777;
}